@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montaga&display=swap');
@import url('https://fonts.googleapis.com/css2? família=David+Libre&família=Montaga&família=Poppins:wght@300&família=Fonte+Sans+Pro&display=swap');

#container_ia {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    flex-wrap: wrap;

}


#container_ia div {
    margin-top: 10px;
    width: 250px;
    border-radius: 7px;
    text-align: left;
    margin: 10px;
    
}
#container_ia div div{
    height: 60px;
    width: 88%;
    margin-top: 0px;
    box-shadow: none;
    border-radius: none;
    text-align: left;
    background-color: #ffffff;
}
#container_ia div div img {
    width: 50px;
    margin-top: 5px;
    margin-left: 5px;
}

#bt_adicionar{
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: rgb(197 195 188);
    margin-top: 30px;
    text-decoration: none;
}
#container_ia div #bt_alterar{
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: rgb(197 195 188);
    margin-top: 30px;
}

#container_ia #form_update_create_ia label{
 text-align: left;
}

#container_ia #form_update_create_ia  #arquivo{ 
        border: 1px solid #303131;
        border-radius: 5px;
        padding: 10px;
        font-size: 15px;
        margin-top: 10px;
    }

#container_ia #form_update_create_ia select{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin-top: 10px;
    width: 98%;
    background-color: #141d31;
    color: rgb(197 195 188);
}
#container_ia #form_update_create_ia #permissoes{ 
    border: 1px solid #303131;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 15px;
    margin-top: 10px;
    width: 93%;
    height: 100px;
}

#container_ia #form_update_create_ia button{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin-top: 10px;
    width: 150px;
    background-color: black;
    color: rgb(197 195 188);
}

#container_ia #form_update_create_ia a{ 
    border: 1px solid #303131;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: rgb(197 195 188);
}

#container_ia #form_update_create_ia{
    margin-top: 10px;
    margin-left: 5px;
    width: 500px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
    border-radius: 7px;
    text-align: left;
    background-color: #0a0e1a;
    padding: 10px;
    color: rgb(197 195 188);
}
@media (max-width: 620px) {
    #container_ia #form_update_create_ia{
        width: 100%;
    }
}

#container_ia #form_update_create_ia  #arquivo{ 
        border: 1px solid #303131;
        border-radius: 5px;
        padding: 10px;
        font-size: 15px;
        margin-top: 10px;
    }
#container_ia #form_update_create_ia input{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin-top: 10px;
    color: rgb(197 195 188);
}
#container_ia #form_update_create_ia button{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin-top: 10px;
    width: 150px;
    background-color: black;
    color: white;
}

#container_ia #form_update_create_ia a{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin-top: 10px;
    width: 150px;
    background-color: black;
    color: rgb(197 195 188);
}

#container_ia #form_update_create_ia textarea{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 18px;
    margin-top: 10px;
    width: 93%;
    height: 150px;
    background-color: #141d31;
    color: rgb(197 195 188);
}
#container_ia #container{
    text-align: left;
    padding-left: 10px;
    width: 100%;
    color: black;
}

#titulo_tela_inicial{
    background-color: #ffffff;
    color:rgb(0, 0, 0);
    margin-top: 40px;
    margin-left: 0px;
    padding: 5px;
}


@media (max-width: 1150px){
    #container_ia{
        width: 99%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    }
@media (max-width: 800px) {
    #container_ia div {
        width: 200px;
    }
    }
@media (max-width: 430px) {
    #container_ia div {
        width: 100%;
        margin: 10px
    }
    }
#container_ia label{
    font-size: 18px;
    padding-left: 3px;
}
#container_ia a{
    font-family:Helvetica, arial;
    color:black;
    text-decoration: none;
}
#container_ia li{
    font-family:Helvetica, arial;
    font-size: 12px;
    text-align: left;
    padding: 5px;
    color: #4F4F4F;
    list-style-type: none;
}
